<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=windows-1252">
        <!-- DACX SafeFrame v1.43_FX1 -- 2017-03-09T17:59:04 -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta http-equiv="Cache-Control" content="public">
        <meta name="ROBOTS" content="NOINDEX">
        <meta name="ROBOTS" content="NOFOLLOW">
        <meta name="ROBOTS" content="NOARCHIVE">
        <meta name="ROBOTS" content="NOSNIPPET">
        <meta name="ROBOTS" content="NOODP ">
        <title></title>
        <style type="text/css">
            body { margin:0px;padding:0px;background-color:transparent; }
        </style>
    </head>
    <body>
        <div id="div-gpt-ad">
            <script>
!function a(b,c,d){function e(g,h){if(!c[g]){if(!b[g]){var i="function"==typeof require&&require;if(!h&&i)return i(g,!0);if(f)return f(g,!0);var j=new Error("Cannot find module '"+g+"'");throw j.code="MODULE_NOT_FOUND",j}var k=c[g]={exports:{}};b[g][0].call(k.exports,function(a){var c=b[g][1][a];return e(c?c:a)},k,k.exports,a,b,c,d)}return c[g].exports}for(var f="function"==typeof require&&require,g=0;g<d.length;g++)e(d[g]);return e}({1:[function(a,b,c){var d=null,e=null,f={ext:{}};f.ext.inViewPercentage=function(){return d=d||0,Math.round(100*d)},f.ext.geom=function(){return e=e||{}},b.exports.produce=function(){return f},b.exports.update=function(a){d=a&&a.geom&&a.geom.self.iv,null===d&&delete f.ext.inViewPercentage,e=a&&a.geom,null===e&&delete f.ext.geom}},{}],2:[function(a,b,c){function d(a,b){"undefined"!=typeof console&&console.error&&console.error(a,b)}function e(a){return/^https/.test(a)}function f(a){return a?a.replace(/^http:/,"https:"):a}function g(a){return/\.amazon\.(com?\.)?[a-z]{2,4}(:.*)?$/i.test(a)}function h(a,b,c){var e=this,f={};this.client=a||{},this.options=b||{},this.msgListeners=c||{},this.sendMessage=function(a,b){if(e.options!=={}){var c={command:a,arid:e.options.arid,data:b||{}};try{parent.postMessage(JSON.stringify(c),e.options.hostDomain)}catch(f){d("Post Message unsupported ",f)}}},this.receiveMessage=function(a){if(e.options!=={}&&e.client!=={}){var b;try{if(b=JSON.parse(a.data),a.origin!==e.options.hostDomain||"object"!=typeof b.data)throw"Invalid Message"}catch(c){var d="Received Error: "+a.data;return void e.client.logError(d,c,i.WARN)}try{e.options.debug&&"undefined"!=typeof console&&console.log("SF Message received ",a);for(var f=b.command?b.command.split("."):[],g=e.client[f[0]],h=1;h<f.length&&g;h++)g=g[f[h]];if("customMessage"===b.command){var j=b.data.key,k=b.data.data;if("function"==typeof e.msgListeners[j])try{e.msgListeners[j](k)}catch(c){e.client.logError("Custom Message Listener Error",c,i.WARN)}}else g&&g(b.data)}catch(c){return void e.client.logError("Error with "+JSON.parse(a.data).command,c,i.WARN)}}};var g=function(a,b,c,d,e){var f=document.getElementById(b);if(null===f&&"string"==typeof a&&a.length>0){var g=document.createElement("img");g.id=b,g.src=a,g.style.display="none",g.onload=d,g.onerror=e,c.appendChild(g)}};this.fireAdPixels=function(){var a=e.options,b=e.client;if(a!=={}&&b!=={})try{if("object"!=typeof a.adPixels)return;var c,d=a.adPixels;"string"==typeof a.aaxImpPixelUrl&&a.aaxImpPixelUrl.length>0&&g(a.aaxImpPixelUrl,"ape_impression",document.getElementsByTagName("body")[0],function(){e.sendMessage("updateAdImpressionsFired",{isImpFired:!0})},function(){e.sendMessage("updateAdImpressionsFired",{isImpFired:!1})});for(var f=0,h=d.length;h>f;f++)c=new Image,c.src=d[f]}catch(j){e.client.logError("Error firing pixels: "+JSON.stringify(d),j,i.WARN)}},this.fireViewablePixels=function(a,b,c){var d=e.options,h=e.client;if(d!=={}&&h!=={}&&d.aaxInstrPixelUrl&&c){for(var i=function(a){b.v=a,b.ptv="undefined"!=typeof e.options.aPageStart?(Date.now()-e.options.aPageStart)/1e3:0,b.ttv="undefined"!=typeof e.options.adStartTime?(Date.now()-e.options.adStartTime)/1e3:0,g(d.aaxInstrPixelUrl+"v/"+JSON.stringify(b),a&&a.def?"ape_"+a.def+"_viewability":"",document.getElementsByTagName("body")[0],function(){e.sendMessage("updateAdViewabilityFired",{isViewed:!0})},function(){e.sendMessage("updateAdViewabilityFired",{isViewed:!1})})},j=function(a,b){return a&&(100*a>=b&&0!==b||100*a>b&&0===b)},k=function(b){var c=b.p,d=b.t,e=b.def;!f[e].viewed&&j(a,c)?f[e].timeout||(f[e].timeout=setTimeout(function(){f[e].viewed=!0,i(b)},1e3*d)):f[e].timeout&&(clearTimeout(f[e].timeout),f[e].timeout=null)},l=0;l<c.length;l++){var m=c[l].def;m&&(f[m]=f[m]||{},f[m].viewed="undefined"==typeof f[m].viewed?!1:f[m].viewed,f[m].timeout="undefined"==typeof f[m].timeout?null:f[m].timeout)}for(l=0;l<c.length;l++)k(c[l])}}}var i={ERROR:"ERROR",WARN:"WARN",FATAL:"FATAL"};b.exports.messenger=new h,b.exports.localErrorLog=d,b.exports.isSecure=e,b.exports.replaceWithSecure=f,b.exports.isOnAmazon=g},{}],3:[function(a,b,c){function d(a){for(var b="",c=0,d=0,e=0,f=0;c<a.length;)d=a.charCodeAt(c),128>d?(b+=String.fromCharCode(d),c++):d>191&&224>d?(e=a.charCodeAt(c+1),b+=String.fromCharCode((31&d)<<6|63&e),c+=2):(e=a.charCodeAt(c+1),f=a.charCodeAt(c+2),b+=String.fromCharCode((15&d)<<12|(63&e)<<6|63&f),c+=3);return b}function e(a){var b,c,e,f,g,h,i,j="ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=",k="",l=0;for(a=a.replace(/[^A-Za-z0-9\+\/\=]/g,"");l<a.length;)f=j.indexOf(a.charAt(l++)),g=j.indexOf(a.charAt(l++)),h=j.indexOf(a.charAt(l++)),i=j.indexOf(a.charAt(l++)),b=f<<2|g>>4,c=(15&g)<<4|h>>2,e=(3&h)<<6|i,k+=String.fromCharCode(b),64!=h&&(k+=String.fromCharCode(c)),64!=i&&(k+=String.fromCharCode(e));return k=d(k)}/*
    @license
    Underscore.js 1.8.3
    http://underscorejs.org
    (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
    Underscore may be freely distributed under the MIT license.
*/
b.exports.debounce=function(a,b,c){var d,e,g,h,i,j=function(){var k=f()-h;b>k&&k>=0?d=setTimeout(j,b-k):(d=null,c||(i=a.apply(g,e),d||(g=e=null)))};return function(){g=this,e=arguments,h=f();var k=c&&!d;return d||(d=setTimeout(j,b)),k&&(i=a.apply(g,e),g=e=null),i}},b.exports.throttle=function(a,b,c){var d,e,g,h=null,i=0;c||(c={});var j=function(){i=c.leading===!1?0:f(),h=null,g=a.apply(d,e),h||(d=e=null)};return function(){var k=f();i||c.leading!==!1||(i=k);var l=b-(k-i);return d=this,e=arguments,0>=l||l>b?(h&&(clearTimeout(h),h=null),i=k,g=a.apply(d,e),h||(d=e=null)):h||c.trailing===!1||(h=setTimeout(j,l)),g}};var f=function(){return Date.now?Date.now():(new Date).getTime()};b.exports.addListener=function(a,b,c){a.addEventListener?a.addEventListener(b,c,!1):window.attachEvent&&a.attachEvent("on"+b,c)},b.exports.addWindowListener=function(a,c){b.exports.addListener(window,a,c)},b.exports.removeWindowListener=function(a,b){window.removeEventListener?window.removeEventListener(a,b,!1):window.detachEvent&&window.detachEvent("on"+a,b)},b.exports.getQueryString=function(a,b){var c=[];for(var d in a)c.push(d+"="+a[d]);var e=c.join("&");return b?encodeURIComponent(e):e},b.exports.extend=function(a){for(var b,c,d=1,e=arguments.length;e>d;d++){b=arguments[d];for(c in b)Object.prototype.hasOwnProperty.call(b,c)&&null!==b[c]&&(a[c]=b[c])}return a},b.exports.decodeBase64=e,b.exports.sendAjaxRequest=function(a,b,c,d,e,f){try{var g=null;window.XMLHttpRequest?g=new XMLHttpRequest:window.ActiveXObject&&(g=new ActiveXObject("Microsoft.XMLHTTP")),g?(g.onreadystatechange=function(){d(g)},g.open(a,b,c),g.send()):"function"==typeof failFallback&&e()}catch(h){"function"==typeof errorHandler&&f()}},b.exports.createScript=function(a,b,c,d,e){if(!document.getElementById(c)){var f=document.createElement("script");return f.async=!0,f.setAttribute("crossorigin","anonymous"),f.src=a,f.type=b,f.id=c,f.onerror=d,f.onload=e,f}}},{}],4:[function(a,b,c){window.SFClient=function(b,c){function d(){return b.aanResponse||(c.aanResponse?c.aanResponse[q.options.slotName+"adData"]:{})}function e(a){A(a),C=!0,setTimeout(i,0)}function f(a,b,d){var e=d?d:"",f='<a target="_blank" href="'+b+'"><img src="'+a+'" '+e+"></a>";A(f),c.close(),i()}function g(a,b){var c=b?b:"";A(["<scr","ipt type='text/javascript', src='",a,"', onerror='",c,"'></scr","ipt>"].join(""))}function h(){if(!C){var a=q.options.fallback;if(a&&a.length>0){var b=a.shift();b=s(q.options.hostDomain)?t(b):b,g(b)}else q.options.fallbackStaticAdImgUrl&&q.options.fallbackStaticAdClickUrl?f(q.options.fallbackStaticAdImgUrl,q.options.fallbackStaticAdClickUrl,q.options.fallbackStaticAdExtraStyle):q.client.collapseSlot()}}function i(){D||(D=!0,q.sendMessage("Done Loading"),q.client.sendMetrics("ld"),q.client.sendAdDetails(),setTimeout(v,q.options.adPixelDelay||0),b.addEventListener("message",q.receiveMessage,!1),q.sendMessage("enableViewabilityTracker"))}function j(){var a=c.getElementsByTagName("img")[0];a&&-1===a.src.indexOf("//:0")&&!a.onerror&&(a.onerror=function(){q.sendMessage("updateAdImgLoaded",{isLoaded:!1})},a.onload=function(){q.sendMessage("updateAdImgLoaded",{isLoaded:!0})})}function k(a){return a+="",a=a.toLowerCase(),"message"===a||"onmessage"==a}function l(a){q.client.sendMetrics("ld","punt"),a&&q.client.sendMetrics("ld","punt:"+a),q.client.collapseSlot()}function m(a,c){try{var d=a.sizes,e=a.network,f=a.correlator;if("undefined"==typeof d||d.length<1||!e||!f)return void l("gpt:missingparams");b.googletag=b.googletag||{},b.googletag.cmd=b.googletag.cmd||[],g(a.libraryUrl);var h=a.firstLevelAdUnit,i=a.secondLevelAdUnit;q.options.dfpSiteZone=i?h+"."+i:h;for(var j="/".concat([e,h,i].filter(function(a){return a}).join("/")),k="undefined"!=typeof a.targeting?a.targeting:{},m=a.pageUrl,n=[],o=0;o<d.length;o++){var p=[];p.push(parseInt(d[o].split("x")[0],10)),p.push(parseInt(d[o].split("x")[1],10)),n.push(p)}b.googletag.cmd.push(function(){m&&b.googletag.pubads().set("page_url",m),b.googletag.pubads().setCorrelator(a.correlator);var d=b.googletag.defineSlot(j,n,c);d.addService(b.googletag.pubads());for(var e in k)k.hasOwnProperty(e)&&"undefined"!=typeof k[e]&&d.setTargeting(e,k[e]);b.googletag.pubads().addEventListener("slotRenderEnded",function(a){a.isEmpty?l("gpt:noad"):q.client.sendMetrics("ld","gpt:renderad")}),b.googletag.pubads().enableSyncRendering(),b.googletag.enableServices(),q.client.sendMetrics("ld","request"),b.googletag.display(c)})}catch(s){r("Error building DFP GPT request ",s),q.client.logError("Error building DFP GPT request",s,x.ERROR)}}var n=a("./components/util"),o=a("./components/sfAPI"),p=a("./components/sfMsgHandler"),q=p.messenger,r=p.localErrorLog,s=p.isSecure,t=p.replaceWithSecure,u=p.isOnAmazon,v=q.fireAdPixels,w=n.decodeBase64,x={ERROR:"ERROR",WARN:"WARN",FATAL:"FATAL"},y=b.$sf=o.produce();q.client={changeSize:function(a,b){q.sendMessage("changeSize",{width:a,height:b})},collapseSlot:function(){q.sendMessage("collapseSlot")},embedScript:function(a,b){q.sendMessage("embedScript",{src:a,charset:b})},adFeedback:function(){q.sendMessage("adFeedback")},logError:function(a,b,c){q.sendMessage("logError",{message:a,error:b,level:c})},sendMetrics:function(a,b){q.sendMessage("sendMetrics",{metric:a,metricMsg:b})},customMessage:function(a,b){q.sendMessage("customMessage",{key:a,body:b})},isSupported:function(){return"function"==typeof parent.postMessage},getARID:function(){return q.options.arid},isOnAmazon:function(){return u(q.options.hostDomain)},getPageId:function(){var a=q.client.getAanParams(),b=a.match(/\bpid=([^;]+)\b/);return b?b[1]:null},getDebugInfo:function(a){var b=d(),e={arid:q.options.arid,slot:q.options.slot,slotName:q.options.slotName,shazamId:b.shazamId,creativeId:b.creativeId||b.cid,adId:b.adId||b.aid,src:q.options.src,iframeHtml:c.body.innerHTML||""};q.client.customMessage(a.key,e)},getAanParams:function(){return q.options.aanParams||""},getDfpSiteZone:function(){return q.options.dfpSiteZone},sendAdDetails:function(){var a=d(),c=b.extraInfo||{};q.sendMessage("adDetails",{aanResponse:a,extraInfo:c})},sendAdInfo:function(a){a&&q.sendMessage("getAdInfo",{adInfo:a})},registerCustomMessageListener:function(a,b){q.msgListeners[a]=b},getQueryParam:function(a){var b="";return"undefined"!=typeof q.options.queryParams&&"string"==typeof a&&(0!==a.indexOf("sf-")&&(a="sf-"+a),b=q.options.queryParams[a]||""),b},notifyWhenViewable:function(){q.sendMessage("notifyWhenViewable")},updateViewability:function(a){if(o.update(a),q.options.aaxInstrPixelUrl){var b=y.ext.geom();q.fireViewablePixels(b&&b.self&&b.self.iv,a.payload,a.viewabilityStandards)}}},b.onerror=function(a,b,c,d,e){var f,g;try{f=e||new Error(a,b,c),g=f.message+": "+f.stack}catch(i){f=null,g=a}return q.client.isSupported()?q.client.logError(g,f,x.WARN):r("Error in Safeframe window ",g),h(),!0};var z=c.write,A="function"==typeof z.apply?function(){z.apply(c,arguments)}:function(){Function.apply.call(z,c,arguments)},B=n.debounce(h,25,!1);c.write=function(a){G.test(a)&&(F=!0,b.productAdsUrl=q.options.productAdsUrl,b.parentLocation=q.options.parentLocation),a||D||C?I&&H.test(a)&&"true"==a.match(H)[1]?(q.client.notifyWhenViewable(),q.client.registerCustomMessageListener("readyToRender",function(b){b==q.options.arid&&e(a)})):e(a):B()},b.aax_render_ad=function(a){a&&"undefined"!=typeof a.html&&a.html?c.write(a.html):h()};var C=!1,D=!1;b.addEventListener?b.addEventListener("message",q.receiveMessage,!1):b.attachEvent&&b.attachEvent("message",q.receiveMessage);try{q.options=JSON.parse(b.name)}catch(E){r("Could not parse name ",E)}b.name="";var F=!1,G=/https?:\/\/[\w\d-.]*images-amazon\.com\/[\w\d-\/]+productAds\/js\/.*\.js/,H=/d16g_renderOnView\s*:\s*[\'\"](.*)[\'\"][},]/,I=q.options.usePrefetchRoute||!1,J=b.addEventListener,K=b.removeEventListener,L=b.attachEvent,M=b.detachEvent;if(b.addEventListener&&(b.addEventListener=function(a,c,d){J.call(b,a,c,d)},b.removeEventListener=function(a,c,d){k(a)||K.call(b,a,c,d)}),b.attachEvent&&(b.attachEvent=function(a,c){return L.call(b,a,c)},b.detachEvent=function(a,c){return k(a)?!1:M.call(b,a,c)}),I&&"dfp"==q.options.adServer&&(q.options.src=q.options.src.replace(/\/adj\//,"/pfadj/")),q.client.sendMetrics("be"),q.sendMessage("safeFrameReady"),b.writeAdHandler=null,q.options.disableResizeFunc||q.sendMessage("resizeSafeFrameAd"),q.options.enableAdBlockerDetector&&(q.sendMessage("loadAdBlockerDetectorScript"),j()),q.options.htmlContent||q.options.htmlContentEncoded){var N=q.options.htmlContent;q.options.htmlContentEncoded&&(N=w(q.options.htmlContentEncoded)),b.writeAdHandler=function(){A(N),i()}}else if("undefined"!=typeof q.options.googlePublisherTag&&q.options.googlePublisherTag.libraryUrl)m(q.options.googlePublisherTag,"div-gpt-ad");else{var O=s(q.options.hostDomain)?t(q.options.src):q.options.src;g(O,"fallback()")}return q.client}(window,document),"function"==typeof window.writeAdHandler&&window.writeAdHandler()},{"./components/sfAPI":1,"./components/sfMsgHandler":2,"./components/util":3}]},{},[4]);            </script><script type="text/javascript" ,="" src="sf-1_data/getad" onerror="fallback()"></script>
        </div>
    

</body></html>